#home {
margin: 0.95;
opacity: 0.90;
width: 85%;
min-width: 950px;
background-color: #fff;
border-radius:6px 6px 6px 6px;
padding: 30px;
margin-top: 50px;
margin-bottom: 50px;
box-shadow:0 0 20px black;
}

.postTitle a:hover {
margin-left: 10px;
color: #0f3647;
text-decoration: none;
}

#blogTitle h1 {
font-size: 50px;
font-weight: bold;
line-height: 0.5em;
margin-top: 20px;
}

#blogTitle h2 {
font-weight: normal;
font-size: 16px;
line-height: 3.5;
color: #757575;
float: left;
}

.postTitle {
border-left: 3px solid #21759b;
margin-bottom: 10px;
font-size: 30px;
float: right;
width: 100%;
clear: both;
}

.postTitle a:link, .postTitle a:visited, .postTitle a:active {
color: #21759b;
transition: all .2s linear 0s;
}

#navList a {
display: block;
width: 5em;
height: 20px;
float: left;
text-align: center;
padding-top: 15px;
}

body
{
background: url("https://images.cnblogs.com/cnblogs_com/2017py/1663892/o_200307152635IMG_0721.PNG")  no-repeat center center;
background-attachment: fixed;
background-size: cover;
}

#navigator {
font-size: 16px;
}

#topics .postTitle {
border: 0;
font-size: 290%;
font-weight: bold;
float: left;
line-height: 1.0;
width: 100%;
padding-left: 5px;
}

#sideBar h3 {
font-size: 25px;
}

#sideBar {
font-size: 15px;
}

#cnblogs_post_body h1, .blog_comment_body h1 {
font-size: 32px;
font-weight: bold;
line-height: 1.5;
margin: 10px 0;
}

#cnblogs_post_body h2, .blog_comment_body h2 {
font-size: 23px;
font-weight: bold;
line-height: 1.5;
margin: 10px 0;
}

.postBody {
color: #000;
line-height: 1.7;
font-size: 16px;
}

#navList a:hover {
color: #21759b;
text-decoration: none;
}

#sideBar a:hover {
color: #21759b;
text-decoration: none;
}

#author_profile a:hover {
text-decoration: none;
}
bundle-simplememory.min.css:1:14777.postBody a:link, .postBody a:visited, .postBody a:active {
text-decoration: none;
}